/*
 CUSTOM CSS FOR ALLES VOOR JE TANDEN
 */
/* HEADER */
.phone-header {
  font-size: 15px;
  line-height: 1;
  color: #303030 !important;
  font-weight: 600;
  margin: 10px 0 !important; }

.phone-header img {
  margin-right: 10px; }

#keurmerk img {
  transform: translateY(-9px); }

#navbar a {
  font-size: 15px !important;
  font-weight: 400; }

#navbar a:hover {
  text-decoration: underline; }

.custom-link {
  margin: 10px 0 !important; }

.custom-link > a {
  background: white;
  color: #1fb1dc !important;
  height: auto !important;
  line-height: 1 !important;
  padding: 11px 15px;
  border-radius: 4px;
  font-weight: 700 !important;
  margin: 0 5px; }

.custom-link a:hover {
  background: rgba(255, 255, 255, 0.9);
  text-decoration: none !important; }

@media screen and (min-width: 992px) {
  .navbar-logo .img-responsive {
    margin: 29px 0 11px; } }

/* USP BAR */
.usp ul li a {
  font-size: 10px; }

.usp-bar img {
  transform: translateY(-1px);
  margin-right: 2px; }

@media screen and (min-width: 992px) {
  .usp-bar ul {
    display: flex;
    justify-content: space-between; }
  .usp-bar li {
    width: auto; } }

/* FOOTER */
footer .first img {
  max-width: 230px;
  margin: 0 auto;
  width: 100%; }

/* INDEX */
/* INDEX - SLIDER */
.slideshow .slider img {
  width: 100%;
  height: 100% !important;
  object-fit: cover; }

.slideshow .slider li {
  background: center / cover no-repeat; }

@media screen and (min-width: 1203px) {
  .slideshow {
    max-width: 785px !important; }
  .slideshow .slider li {
    height: 350px !important; } }

/* INDEX - BRANDSBUTTONS */
.brandsButtons {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }

.brandsButtons:after, .brandsButtons:before {
  content: none; }

.brandsButtons a {
  width: calc(50% - 10px);
  margin-bottom: 20px;
  display: flex;
  position: relative;
  max-height: 128px; }

.brandsButtons a:before {
  content: "";
  position: absolute;
  background: rgba(30, 177, 220, 0.8);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0; }

.brandsButtons a:hover:before {
  background: rgba(30, 177, 220, 0.9); }

.brandsButtons a img {
  width: 100%;
  object-fit: cover; }

.brandsButtons a span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  font-size: 20px;
  color: white;
  text-transform: uppercase;
  font-weight: 700; }

/* INDEX - DISCOUNTBLOCK */
.discountBlock {
  padding-top: 40px;
  padding-bottom: 40px; }

.discountBlock__left {
  max-width: 303px;
  width: 100%;
  height: 303px;
  box-shadow: -3px 2px 12px 0px rgba(4, 5, 5, 0.12);
  background: center / cover no-repeat;
  position: relative; }

.discountBlock__left img {
  position: absolute;
  top: 0;
  right: 0; }

.discountBlock__right h2 {
  font-size: 20px;
  font-weight: 700; }

.discountBlock__right h2 a {
  color: #505050; }

.discountBlock__right .price-old {
  color: #ff3030;
  font-size: 16px;
  font-weight: 100;
  display: block; }

.discountBlock__right .price-new {
  color: #1eb1dc;
  font-size: 16px;
  font-weight: 400;
  display: block; }

.discountBlock__right h3 {
  color: #1eb1dc;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
  line-height: 1.313; }

.discountBlock__right p {
  font-size: 16px;
  color: #3d3d3d;
  font-weight: 100;
  margin-top: 0;
  line-height: 1.313; }

@media screen and (min-width: 641px) {
  .discountBlock {
    display: flex; }
  .discountBlock__right {
    width: calc(100% - 303px);
    margin-left: 30px; } }

/* INDEX - HOMEPAGETEXTCONTAINER */
.homepagetekstContainer .col-xs-12 {
  background: #f4f3f4; }

.homepagetekst {
  padding: 25px calc(100vw / 1920 * 25); }

.homepagetekst h2 {
  text-align: left;
  color: #1eb1dc;
  font-size: 16px;
  font-weight: 700; }

.homepagetekst p {
  text-align: left;
  color: #1a1a1a;
  font-size: 16px;
  font-weight: 100;
  line-height: 1; }

.homepagetekst img {
  max-width: 50%;
  margin-left: 10px;
  margin-bottom: 10px; }

@media screen and (max-width: 512px) {
  .homepagetekst img {
    display: none; } }

/* COLLECTION */
.number-of-items {
  height: 30px;
  line-height: 30px;
  text-align: right; }

.number-of-items a {
  color: black; }

.number-of-items a:link {
  text-decoration: none !important; }

.number-of-items a + a:before {
  content: "/ "; }

.number-of-items .active {
  font-weight: 700; }

.number-of-items a:active:before {
  text-decoration: none !important; }

.number-of-items .active:before {
  font-weight: 400; }

/* BLUE BLOCK */
.blue-block {
  background: #00b3e0;
  margin-bottom: -50px;
  margin-top: 50px; }

.blue-block ul {
  display: flex;
  list-style: none;
  padding: 10px;
  justify-content: space-between;
  margin-bottom: 0; }

.blue-block ul li {
  color: white;
  font-size: 14px;
  display: flex;
  align-items: center; }

.blue-block ul li:first-of-type {
  font-size: 18px; }

.blue-block ul li:last-of-type {
  font-size: 24px; }

.blue-block ul li img {
  margin-right: 8px; }

@media screen and (max-width: 1065px) {
  .blue-block ul {
    flex-wrap: wrap; }
  .blue-block ul li:first-of-type span {
    text-align: center; } }

@media screen and (min-width: 456px) and (max-width: 1065px) {
  .blue-block ul li:first-of-type {
    width: 50%;
    order: -2;
    display: flex;
    justify-content: center; }
  .blue-block ul li:last-of-type {
    width: 50%;
    order: -1;
    display: flex;
    justify-content: center; } }

@media screen and (max-width: 725px) {
  .blue-block ul li {
    width: 50%;
    display: flex;
    justify-content: center;
    margin-bottom: 10px; } }

@media screen and (max-width: 455px) {
  .blue-block ul li {
    width: 100%; } }

.pwc-hide {
  display: none; }

.tabsPages .page table {
  max-width: 700px;
  border-style: hidden; }
  .tabsPages .page table tr, .tabsPages .page table td {
    border-style: hidden; }
  .tabsPages .page table tr:nth-child(even) {
    background: rgba(28, 168, 215, 0.1); }
  .tabsPages .page table td {
    padding: 3px 5px; }

.gui {
  font-size: 14px; }
  .gui a {
    color: #1ca8d7; }
  .gui .gui-page-title {
    color: #363c3f;
    font-size: 22px; }
